div#headerbild_container {
  background-color: #005AAB;
}
h1, h2, h3, h1 a, h2 a, h3 a, .farbig, div#rechte_marginalienspalte h2, div#rechte_marginalienspalte h3 {
  color: #005AAB !important;
}
div#rechte_marginalienspalte {
  border-top-color: #005AAB;
}
h1 a, h2 a, h3 a, a:focus, a:hover, a:active, span.gehe_zu, div#suche input.abschicken {
  color: #005AAB
}
tr.gerade {
  background-color: #FBE0CC;
}
div#topnavigation {
  border-bottom-color: #005AAB;
}
div#hauptnavigation a:focus, div#hauptnavigation a:hover, div#hauptnavigation a:active {
  color: #005AAB;
}
div#hauptnavigation ul.klappbox a:link, div#hauptnavigation ul.klappbox a:visited {
  background-color: #white;
}
div#hauptnavigation ul.klappbox a:hover, div#hauptnavigation ul.klappbox a:focus, div#hauptnavigation ul.klappbox a:active {
  background-color: #FFFFFF;
}
div#brotkrumen a:focus, div#brotkrumen a:hover, div#brotkrumen a:active {
  color: #005AAB;
}
div#navigationsspalte {
  border-top-color: #005AAB;
}
div#navigationsspalte li a:link, div#navigationsspalte li a:visited, div.tabs li a:link, div.tabs li a:visited {
  background-color: #white;
}
div.aktiv, span.aktiv, a.aktiv, a.weiter, a.zurueck, div#navigationsspalte h1 a, div#navigationsspalte li a:focus, div#navigationsspalte li a:hover, div#navigationsspalte li a:active {
  color: #005AAB !important;
}
div#navigationsspalte li a.aktiv {
  background-color: #FFFFFF !important;
    border-bottom: 1px solid #fff;
}

div#navigationsspalte {
    background-color: #E5EEF6 !important;
}
div.seitenbrowser a:focus, div.seitenbrowser a:hover, div.seitenbrowser a:active {
  color: #005AAB;
}
div.nach_oben img, span.weiter img, span.zurueck img {
  background-color: #005AAB;
}
tr.zwischenueberschrift_2 td, tr.zwischenueberschrift_3 td {
  color: #005AAB;
}
form#suchformular fieldset, div#tu_biblio .ep_toolbox, div#news div.sticky, div.news div.sticky, .hervorgehoben {
  background-color: #FBE0CC;
}
div#sitemap li a.ebene0, div#sitemap li a.ebene1 {
  color: #005AAB;
}
.highlighted {
  background-color: #FBE0CC
}
.umrandet {
  border-color: #005AAB !important
}
span.telefon:before {
  content: "Tel.: ";
}
span.fax:before {
  content: "Fax: ";
}
span.mobil:before {
  content: "Mobil: ";
}


.hauptnavigation_suche {
    float: right;
    margin-top: 6px;
    text-align: right;
    z-index: 9;
    border-style: none;
    position: relative;
}

.suche_abschicken {
    background: #fff url(../corporate_design/cd_grafiken/css-sprite_v02.png) no-repeat 0 -2866px;
    border-style: none;
    height: 13px;
    width: 7px;
}


.hauptnavigation_suchfeld {
    border-color: #666 #ccc #ccc #666;
    border-style: solid;
    border-width: 1px;
    font-size: 100%;
    padding: 0 2px !important;
    width: 100px;
}

input[type=text], input[type=email], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=url], textarea {
    border-width: 1px;
    border-style: solid;
    border-color: #aaa #ccc #ccc #aaa;
    padding: 1px 2px;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    font-size: 100%;
}

input[type=text], input[type=email], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=url], textarea, select {
    background-color: #f8f8f8;
}

fieldset {
    border-width: 0;
    padding: 0;
    margin: 0;
    background: none;
}
